* {
	margin: 0px;
}

body {

}
h1 {
	display: none;
}
h2 {
	display: none;
}
.cierre {
	clear: both;
	height: 1px;
}
.textopie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00F;
	border-right-color: #00F;
	border-bottom-color: #00F;
	border-left-color: #00F;
}
.bandatexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #369;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 20px;
	height: 20px;
	margin-top: 60px;
	padding-top: 5px;
	width: 800px;
}
.abrafinish {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0056D6;
}

.textocontacto {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	line-height: 16px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.iframe {
	margin-top: 5px;
}

.camposform {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	margin-top: 6px;
}
.btenviar {
	margin-top: 1px;
}
.textointform {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#general {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	width: 800px;
}

#general #cabecera {
	height: 180px;

}
#general #cabecera #abrasivos_menu {
	text-align: left;
	filter: Shadow(Color=F0000, Direction=15);
	float: left;
	width: 534px;
	background-image: url(/FOTOS%20OK/abrasivos_cabecera01.jpg);
	height: 120px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	padding-top: 58px;
}

#general #cabecera #abrasivos_menu ul {
	list-style-type: none;
	color: #FFF;
	text-shadow: 0px 2px 3px #FFF;
}


#general #cabecera #abrasivos_menu ul li {
	display: inline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	width: 900px;
	text-shadow: 0px 2px 3px #555;
	top: 40px;
	letter-spacing: 0.5px;
	margin-left: 55px;
}

#general #cabecera #abrasivos_menu ul li a {
	color: #FFF;
	text-align: center;
	text-shadow: 0px 3px 4px #1818;
	margin: 5px;
	text-decoration: none;
}
#general #cabecera #abrasivos_menu ul li a:hover {
	color: #FFD062;
}
#general #cabecera #dcha {
	float: right;
	width: 266px;
}



#general #cuerpocontacto {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 800px;
}
#general #cuerpocontacto #contactoizq {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 270px;
	float: left;
	margin-top: 20px;
	color: #000;
	margin-bottom: 10px;
}
#general #cuerpocontacto #contactoizq .textocontacto a {
	color: #000;
	text-decoration: none;
}
#general #cuerpocontacto #contactoizq .textocontacto a:hover {
	color: #0056D6;
}

#general #cuerpocontacto #contactomedio {
	width: 340px;
	float: left;
	margin-top: 20px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	margin-left: 0px;
}
#general #cuerpocontacto #contactomedio #formulario table {
	margin-top: 0px;
	padding-top: 0px;
	clip: rect(auto,auto,auto,auto);
}
#general #cuerpocontacto #contactomedio #formulario {
	height: 365px;
	padding-right: 10px;
	padding-left: 10px;
}



#general #cuerpocontacto #contactodcha {
	float: right;
	width: 170px;
	margin-top: 20px;
	padding-left: 0px;
}
#general #cuerpocontacto #contactodcha #menu {
	width: 110px;
}
#general #cuerpocontacto #contactodcha #menu ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-top: 3px;
	text-decoration: none;
	list-style-type: none;
	line-height: 30px;
	text-align: left;
}
#general #cuerpocontacto #contactodcha #menu ul {
	position: absolute;
}

#general #cuerpocontacto #contactodcha #menu ul li a {
	text-decoration: none;
	color: #000;
	list-style-type: none;
}
#general #cuerpocontacto #contactodcha #menu ul li a:hover {
	color: #0056D6;
}
#general #pie  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-top: 50px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00F;
	border-right-color: #00F;
	border-bottom-color: #00F;
	border-left-color: #00F;
	padding: 3px;
	margin-bottom: 30px;
}
#general #pie a {
	text-decoration: none;
	color: #000;
}
#general #pie a:hover {
	color: #03F;
}
